﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class DatePickerTooltip : System.Web.UI.Page
{
	protected void Page_Load(object sender, EventArgs e)
	{
		if (!IsPostBack)
		{
			DatePicker1.Calendar.DayRender += new Telerik.Web.UI.Calendar.DayRenderEventHandler(Calendar1_DayRender);

		}
	}

	protected void Calendar1_DayRender(object sender, Telerik.Web.UI.Calendar.DayRenderEventArgs e)
	{
		TableCell cell = e.Cell;
		cell.Attributes.Add("customTooltip", cell.Attributes["Title"]);
		cell.Attributes.Remove("Title");
		cell.Attributes.Add("onmouseover", "ShowToolTip(this);");
	}
}